#Generated by Maven Integration for Eclipse
#Wed Jul 22 21:41:13 EDT 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=JettyHelloWorld
m2e.projectLocation=C\:\\Brij\\eclipse_luna\\workspace\\JettyHelloWorld
artifactId=JettyHelloWorld
